@charset "utf-8";
/* CSS Document */

/*-------[DEFAULT]-------*/

* {margin: 0; padding: 0; border: 0;}
body {margin: 0; padding: 0; border: 0;}
div {margin: 0; padding: 0; border: 0;}
span {margin: 0; padding: 0; border: 0;}

/*-------[2GO CONTAINER]-------*/
#header-container {
	background: #F0027F url(../images/layout/header_top_corner.png) no-repeat;
	background-position: bottom right;
	width: 980px;
	height: 100px;
	margin-top: 25px;
	clear: both;
	}

#hleft {
	float: left;
	display: inline;
	margin: 5px 0px 0px 20px;
	}

#hmiddle {
	float: left;
	display: inline;
	margin: 15px 0px 0px 30px;
	}
	
#hright {
	float: left;
	margin: 15px 0px 0px 10px;
	width: 400px;
	}
	
#body-container {	
	width: 948px;
	clear: both;
	min-height: 600px;
	}
	
#footer-container {	
	width: 948px;
	clear: both;
	margin-top: 20px;
	}
	
/*-------[START - #nav-top-menu-txt]------*/
#nav-top-menu-txt {
	height: 20px;
	width: 300px;
	position: absolute;
	left: 697px;
	top: 6px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 10px;
	}
	
#nav-top-menu-txt ul {border: 0; padding: 0; margin: 0;}
#nav-top-menu-txt li {display: inline; font: 10px Verdana, Geneva, sans-serif; font-weight: bold;}
.nav-top-menu-txt-div {border-right: 1px solid #CCC;}
.nav-top-menu-txt-last {border-right: 0;}
#nav-top-menu-txt a {color: #F0027F; text-decoration: none; padding: 5px;}
#nav-top-menu-txt a:hover {color: #333; text-decoration: none; padding: 5px;}
/*-------[END - #nav-top-menu-txt]-------*/

/*-------[START - #logo-2go]-----*/
#logo-2go {
	background: url(../images/layout/supplychain_logo.png) no-repeat;
	width: 166px;
	height: 90px;
	position: relative;
	}
	
#logo-2go span {
	display: none;
	position: relative;
	}
/*-------[END - #logo-2go]-------*/

/*-------[START - #navi-cat]-----*/
#navi-cat {
	margin-top: 5px;
	margin-left: 5px;
	}

#navi-cat li {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;
	display: inline;
	list-style-type: none;
	}

#navi-cat li a#acDT,
#navi-cat li a#acSS,
#navi-cat li a#acTCS,
#navi-cat li a#acSCM {
	display: block;
	height: 29px;
	margin: 0;
	padding: 0;
}

#acDT {background: url(../images/layout/btn_cat_01_off.png) no-repeat; width: 38px;}
#acDT:hover {background: url(../images/layout/btn_cat_01_on.png) no-repeat; width: 38px;}

#acSS {background: url(../images/layout/btn_cat_02_off.png) no-repeat; width: 38px;}
#acSS:hover {background: url(../images/layout/btn_cat_02_on.png) no-repeat; width: 38px;}
#acTCS {background: url(../images/layout/btn_cat_03_off.png) no-repeat; width: 39px;}
#acTCS:hover {background: url(../images/layout/btn_cat_03_on.png) no-repeat; width: 39px;}
#acSCM {background: url(../images/layout/btn_cat_04_off.png) no-repeat;	width: 38px;}
#acSCM:hover {background: url(../images/layout/btn_cat_04_on.png) no-repeat; width: 38px;}
/*-------[END - #navi-cat]-------*/

/*-------[START - #navi-circ]-----*/
#navi-circ {
	}

#navi-circ li {
	margin: 0;
	border: 0;
	padding: 0px 3px 4px 0px;
	float: left;
	display: inline;
	list-style-type: none;
	}

#navi-circ li span {
	position: absolute;
	left: -9384px;
	}

#navi-circ li a#aMoney,
#navi-circ li a#aDocuments,
#navi-circ li a#aParcel,
#navi-circ li a#aCargo,
#navi-circ li a#aWarehousing,
#navi-circ li a#aAssetMaintenance,
#navi-circ li a#aRelocation,
#navi-circ li a#aCustomerAssistance,
#navi-circ li a#aTools,
#navi-circ li a#aIndustrySolutions,
#navi-circ li a#aSupplyChainSolutions {
	display: block;
	height: 41px;
	margin: 0;
	padding: 0;
}
	

/*#aMoney {background: url(../images/layout/btn_circ_money_off.png) no-repeat; width: 29px;}
#aMoney:hover {background: url(../images/layout/btn_circ_money_on.png) no-repeat; width: 29px;}*/

#aMoney {background: url(../images/layout/btn_circ_removed.png) no-repeat; width: 29px;}
#aMoney:hover {background: url(../images/layout/btn_circ_removed.png) no-repeat; width: 29px;}


#aDocuments {background: url(../images/layout/btn_circ_documents_off.png) no-repeat; width: 29px;}
#aDocuments:hover {background: url(../images/layout/btn_circ_documents_on.png) no-repeat; width: 29px;}
#aParcel {background: url(../images/layout/btn_circ_parcel_off.png) no-repeat; width: 29px;}
#aParcel:hover {background: url(../images/layout/btn_circ_parcel_on.png) no-repeat; width: 29px;}
#aCargo {background: url(../images/layout/btn_circ_cargo_off.png) no-repeat; width: 29px;}
#aCargo:hover {background: url(../images/layout/btn_circ_cargo_on.png) no-repeat; width: 29px;}
#aWarehousing {background: url(../images/layout/btn_circ_warehousing_off.png) no-repeat; width: 29px;}
#aWarehousing:hover {background: url(../images/layout/btn_circ_warehousing_on.png) no-repeat; width: 29px;}
#aAssetMaintenance {background: url(../images/layout/btn_circ_asset_maintenance_off.png) no-repeat; width: 29px;}
#aAssetMaintenance:hover {background: url(../images/layout/btn_circ_asset_maintenance_on.png) no-repeat; width: 29px;}
#aRelocation {background: url(../images/layout/btn_circ_relocation_off.png) no-repeat; width: 29px;}
#aRelocation:hover {background: url(../images/layout/btn_circ_relocation_on.png) no-repeat; width: 29px;}
#aCustomerAssistance {background: url(../images/layout/btn_circ_customer_assistance_off.png) no-repeat; width: 29px;}
#aCustomerAssistance:hover {background: url(../images/layout/btn_circ_customer_assistance_on.png) no-repeat; width: 29px;}
#aTools {background: url(../images/layout/btn_circ_tools_off.png) no-repeat; width: 29px;}
#aTools:hover {background: url(../images/layout/btn_circ_tools_on.png) no-repeat; width: 29px;}
#aIndustrySolutions {background: url(../images/layout/btn_circ_industry_solutions_off.png) no-repeat; width: 29px;}
#aIndustrySolutions:hover {background: url(../images/layout/btn_circ_industry_solutions_on.png) no-repeat; width: 29px;}
#aSupplyChainSolutions {background: url(../images/layout/btn_circ_supply_chain_solutions_off.png) no-repeat; width: 29px;}
#aSupplyChainSolutions:hover {background: url(../images/layout/btn_circ_supply_chain_solutions_on.png) no-repeat; width: 29px;}
/*-------[END - #navi-circ]-------*/

/*-------[START - #navi-arrow]-----*/
#navi-category {
	clear: left;
	background: #066;
	}
	
#navi-arrow, #navi-arrow ul {
	float: left;
	list-style: none;	
}

#navi-arrow a {display: block; font-family: Verdana, Tahoma, Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #000;}
#navi-arrow a:hover {font-family: Verdana, Tahoma, Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #f0027f;}

#navi-arrow li {float: left; display: inline;}
	
#navi-arrow li li {width: 140px;}

#navi-arrow li ul {
	position: absolute;
	left: -9999px;
	margin: 0;
	padding: 0;	
	background: #aaa;
}

/*#navi-arrow ul, #navi-arrow ul li, #navi-arrow ul li ul, #navi-arrow ul li ul li{
	padding: 0;
	margin: 0;
	}*/

#navi-arrow li ul li {float: none; display: block;}

#navi-arrow li span {
	position: absolute;
	left: -9999px;
	}

#navi-arrow li:hover ul, #navi-arrow li.sfhover ul {left: auto; display: block}

#navi-arrow li a#aDT,
#navi-arrow li a#aSS,
#navi-arrow li a#aTCS,
#navi-arrow li a#aSCS {
	margin-right: 10px;	
	height: 40px;
}

#liDT, #liSS, #liTCS, #liSCS {}

#aDT, #aSS, #aTCS, #aSCS { height: 50px; border: 0; margin: 0;}
	
#aDT {background: url(../images/layout/btn_arrow_01_off.png) no-repeat;	width: 94px;}
#aDT:hover {background: url(../images/layout/btn_arrow_01_on.png) no-repeat; width: 94px;}
#aSS {background: url(../images/layout/btn_arrow_02_off.png) no-repeat;	width: 62px;}
#aSS:hover {background: url(../images/layout/btn_arrow_02_on.png) no-repeat; width: 62px;}
#aTCS {background: url(../images/layout/btn_arrow_03_off.png) no-repeat; width: 67px;}
#aTCS:hover {background: url(../images/layout/btn_arrow_03_on.png) no-repeat; width: 67px;}
#aSCS {background: url(../images/layout/btn_arrow_04_off.png) no-repeat; width: 87px;}
#aSCS:hover {background: url(../images/layout/btn_arrow_04_on.png) no-repeat; width: 87px;}
/*-------[END - #navi-arrow]-------*/

/*-------[START - SubMenus]-----------*/
/*#jsddm {margin: 0; padding: 0;}
#jsddm li {float: left; list-style: none;}
#jsddm li a {margin: 0; padding: 0; display: block; white-space: nowrap;}
#jsddm li ul {margin: 0; padding: 0; width: 200px; position: absolute; visibility: hidden;}
#jsddm li ul li {float: none; display: block;}
#jsddm li ul li a {width: auto; font-family: Verdana, Tahoma, Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #000;}
#jsddm li ul li a:hover {width: auto; font-family: Verdana, Tahoma, Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #f0027f;}*/
.menu-margin-lev1 {margin: 3px 0px 0px 20px;}
.menu-margin-lev2 {margin: 0px 0px 0px 45px;}
.menu-margin-lev3 {margin: 0px 0px 0px 60px;}
/*-------[END - SubMenus]-------------*/

/*-------[START - #search]-----*/
#search {
	background: transparent url(../images/layout/frm_search_01.png) no-repeat scroll;	
	background-position: center;
	width: 400px;
	height: 35px;
	margin-top: -5px;
	}
	
#swhere {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #888;
	background: transparent;
	border: none;
	width: 75px;
	/*padding: 3px;
	margin: 10px 37px 0px 73px;*/
}

#ssearch {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #888;
	background: transparent;
	border: none;
	width: 119px;
	padding: 3px;	
}

#ssubmit {
	float: left;
	display: inline;
	/*margin: -26px 0px 0px 355px;*/
	}
	
#about-news {
	width: 280px;
	float: right;
	margin-right: 13px;
	margin-top: 10px;
	}
/*-------[END - #search]-------*/

/*-------[START - body-piclogin]---------*/
#body-piclogin {
	/* alloted total width is 195px
       margin, padding and border must be deducted to total width */
	width: 195px;
	float: left;
	margin-top: 8px;
	}

#body-pic {
	width: 195px;
	height: 260px;
	overflow: hidden;
	background-color: #666;
	}

#body-login {
	width: 195px;
	height: 198px;
	/*float: left;*/
	margin-top: 8px;
	margin-left: -2px;
	/*
	background: #aaa url(../images/layout/left_corner_gray.png) no-repeat;
	background-position: bottom right;
	*/
	}
	
#tbl_login {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #000;
	}
	
#tbl_login tr, #tbl_login td {
	padding: 2px;
	margin: 0;
	}
	
/*-------[END - body-piclogin]-----------*/

/*-------[START - body-contents]---------*/
#body-contents {
	/* alloted total width is 603px
       margin, padding and border must be deducted to total width */
	width: 523px;
	float: left;
	clear: right;
	margin: 30px 40px 0px 40px;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333;
	line-height: 130%;
	text-align: justify;	
	}

#body-contents h2 {
	margin-left: 0px;
	}
	
#body-contents span {
	/*display: none;*/
	}
	
#title-h1 {
	height: 52px;
	}
	
#title-h1-sub {
	padding: 35px 0px 0px 0px;
	}
/*-------[END- body-contents]---------*/

/*-------[START - body-ad]---------*/
#body-ad  {
	/* alloted total width is 150px
       margin, padding and border must be deducted to total width */
	/*float: right;*/
	width: 150px;
	height: 410px;
	margin-top: 8px;
	left: 800px;
	position: absolute;
	}
/*-------[END - body-ad]-----------*/

/*-------[START - body-home]-----------*/
.body-home			{
					margin-top: 8px;
					text-decoration: none;
					float: left;
					display: inline;
					font-family: Verdana, Tahoma, Arial;
					font-size: 11px;
					text-decoration: none;
					color: #ccc;
					line-height: 150%;
					cursor: hand;
					cursor: pointer;
					}

.body-home div		{margin: 0px 0px 0px 0px;}

#body-home1			{margin-left: 20px;}
#body-home1			{background: url(../images/home/btn_home_cat_01_off.png) #fff no-repeat; color: #aaa;}
#body-home1:hover	{background: url(../images/home/btn_home_cat_01_on.png)  #fff no-repeat; color: #333;}

#body-home2			{background: url(../images/home/btn_home_cat_02_off.png) #fff no-repeat; color: #aaa;}
#body-home2:hover	{background: url(../images/home/btn_home_cat_02_on.png)  #fff no-repeat; color: #333;}

#body-home3			{background: url(../images/home/btn_home_cat_03_off.png) #fff no-repeat; color: #aaa;}
#body-home3:hover	{background: url(../images/home/btn_home_cat_03_on.png)  #fff no-repeat; color: #333;}

#body-home4			{background: url(../images/home/btn_home_cat_04_off.png) #fff no-repeat; color: #aaa;}
#body-home4:hover	{background: url(../images/home/btn_home_cat_04_on.png)  #fff no-repeat; color: #333;}


#body-home1 p, #body-home2 p, #body-home3 p, #body-home4 p {padding: 0px 15px 0px 15px;} 
#body-home1, #body-home2 , #body-home3 , #body-home4  {width:189px; padding: 150px 0px 0px 0px;} 

/*-------[END - body-home]-------------*/

/*-------[START - footer]-----------*/
#footer {color: #ccc; text-align: right; margin-bottom: 10px;}
#footer a{padding: 0px 5px 0px 5px;}	
/*-------[END - footer]-------------*/